
/*body {
    padding-top: 56px;*/ /* Adjusted for the fixed top navbar */
/*}

@media (min-width: 992px) {
    body {
        padding-top: 70px;*/ /* Adjusted for the fixed top navbar with larger screen */
    /*}
}


a:visited, a:link {
    color: inherit!important;
    text-decoration: none;
}
a:hover{
    color: inherit;
    text-decoration:underline;
}*/

.indicador-href, .indicador-href:visited, .indicador-href:link {
    color: inherit;
    text-decoration: none;
}

.indicador-href:hover {
    color: inherit;
    text-decoration: underline;
}
